{{!-- {{log "item-nav.hbs this" this}}
{{log "item-nav.hbs data" data}}
{{log "item-nav.hbs item" item}} --}}

<nav class="sheet-tabs" data-group="primary">
    <div class="tabs flexrow">
        <a class="item" data-tab="description" data-tooltip="{{ localize "ARS.tabs.description" }}">
            <i class="fas fa-file-alt"></i>
        </a>
        {{#includes item.type 'item||weapon||armor||skill||ability||potion||spell||power'}}
            <a class="item" data-tab="actions" data-tooltip="{{ localize "ARS.tabs.actions" }}">
                <i class="fas fa-hand"></i>
            </a>
        {{/includes}}

        {{#if (eq item.type 'weapon')}}
            <a class="item" data-tab="macros" data-tooltip="{{ localize "ARS.tabs.macros" }}">
                <i class="fas fa-code"></i>
            </a>
        {{/if}}

        {{#ifnoteq item.type 'currency'}}
            <a class=" item" data-tab="attributes" data-tooltip="{{ localize "ARS.tabs.attributes" }}">
                <i class="fas fa-cogs"></i>
            </a>
        {{/ifnoteq}}

        {{#if (eq item.type 'container')}}
            {{!-- {{#if (eq item.isOwned false)}} --}}
            <a class="item" data-tab="contents" data-tooltip="{{ localize "ARS.contents" }}">
                <i class="fas fa-treasure-chest"></i>
            </a>
            {{!-- {{/if}} --}}
        {{else}}
            {{#if item.system.itemList.length}}
                <a class="item" data-tab="contents" data-tooltip="{{ localize "ARS.tabs.attributes" }}">
                    <i class="fas fa-treasure-chest"></i>
                </a>
            {{/if}}
        {{/if}}

        {{#includes item.type 'spell||currency'}}
            {{else}}
                <a class="item" data-tab="effects" data-tooltip="{{ localize "ARS.tabs.effects" }}">
                    <i class="fas fa-bolt"></i>
                </a>
        {{/includes}}
    </div>
</nav>